Subject: [PATCH v2 2/5] iommu/omap: Merge iommu2.h into iommu.h

From: [email-masked] (Tony Lindgren)
Date: Tue, 2 Oct 2012 09:40:21 -0700

* Ido Yariv <[email-masked]> [121001 15:48]:
> Since iommu is not supported on OMAP1 and will not likely to ever be
> supported, merge plat/iommu2.h into iommu.h so only one file would have
> to move to platform_data/ as part of the single zImage effort.

Thanks I'll be applying patches 2 - 5 once we have -rc1 available.

Regards,

Tony